<spawnpoints>
    <spawnpoint position="-864,51.5253,-808" rotation="0,77,0"/>
    <spawnpoint position="-1512,76.36219,-592" rotation="0,178,0"/>
    <spawnpoint position="752,55.7886,-2096" rotation="0,120,0"/>
</spawnpoints>
